<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<ng-container *ngLet="(broker$ | async)?.online as online">
  <div class="w-full h-full flex gap-4 px-4 pt-6">
    <div class="w-[calc(400px)] h-full">
      <app-online *ngIf="online"></app-online>
      <app-offline *ngIf="!online"></app-offline>
    </div>
    <div class="h-full pb-14">
      <div class="w-0.5 h-full bg-borderGrey"></div>
    </div>
    <div class="grow h-full shrink-0 overflow-x-auto">
      <app-node-audit-trails></app-node-audit-trails>
    </div>
  </div>
</ng-container>
